Subject: Re: Error Occured at Wed Nov 28 12:08:59 EST 2007
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 28 Nov 2007 12:28:06 -0500

Can I expect to have those in place by Thursday morning?  Also, we are still getting error messages.  The most recent said: "Generic Processor Error 10001 - Internal error".  Does this mean anything to you?  Also, aren't the errors supposed to be forwarded to both of us?  Or is that only on the system errors?
Mike - LLPS

  ----- Original Message ----- 
  From: Mike Grove 
  To: [email-masked] 
  Sent: Wednesday, November 28, 2007 12:20 PM
  Subject: re: Error Occured at Wed Nov 28 12:08:59 EST 2007

  Sorry about that Mike.  I was trying to make some changes to the database, but I stopped once I saw these messages coming in.

  I have not had a chance to work on the features we talked about last time, because of all the requests for lists recently.  I am running one more list tonight, but after that I should have time to finish those features.

  I will take a look at the order you were having trouble with.  I suspect it is missing some information.

  Mike Grove

------------------------------------------------------------------------------
  From: [email-masked]
  To: [email-masked], [email-masked]
  Subject: Error Occured at Wed Nov 28 12:08:59 EST 2007

        Error Attribute validation error for tag cfloop. The value of the attribute query, which is currently  
        IP Address 192.168.1.19 
        User Name celesteb 
        Date Wed Nov 28 12:08:59 EST 2007 
        Page /llps/Sales/NewOrder1.cfm 
        Previous Page  
        URL Parameters